/**
 * Created by Mai on 2017/9/15.
 */

let mongoose = require("mongoose");
let Schema = mongoose.Schema;
let collectionName = 'projCounter';
let projSettingSchema = {
    projectID: Number,
    bills: Number,
    ration: Number/*,
    volume_price: Number*/
};
mongoose.model(collectionName, new Schema(projSettingSchema, {versionKey: false, collection: collectionName}));
